HACCP szoftver support - Feature #22956
Dokumentacio # 22817 (Resolved): Az alabbi lista kiértékelése

Feature # 22895 (New): ki lehessen venni fidkot teljesen a cégtdl

feliiletre kellene egy torl6 ikon userhez

06/14/2024 04:06 PM - Nagy Gabor

Status: In Progress
Priority: Normal
Assignee: Kovécs Csaba
Category:

Target version:
Reviewer:

Fix version:

Start date:
Due date:
% Done:

Estimated time:

Felkésziiltésgi szint:

06/14/2024
06/21/2024
100%

1.00 hour

Pre-Junior (1)

Description

fellletre kellene egy torl6 ikon userhez ami kitdrli a usert a cégtél (rel user tenant)

Post /user/remove-from-tenant

RequestBody GenericSingleRequest<UserEntry>

History

#1 - 06/27/2024 10:08 AM - Nagy Gabor

- Assignee changed from Nagy Gabor to Kovacs Csaba

#2 - 07/15/2024 03:39 PM - Kovacs Csaba
- Status changed from New to In Progress

- % Done changed from 0 to 100

04/11/2025
